@charset "UTF-8";


/*================================================================================
switch_online/ 個別CSS SMT
=================================================================================*/
/* オンラインサポート汎用ボックス */
.tit-common-lv5 {
	margin-bottom: 20px;
	padding: 0 7px 10px;
	line-height: 1.4;
	position: relative;
}

.box-common .tit-common-lv5:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	background-color: #ccc;
}

.box-common-border {
	border-radius: 10px;
}

.box-common .grid-common-float {
	float: left;
}

.cv-btn-red .btn-cvn__button--staff-blank:before {
	background: url(/support/switch_online/images/icon_btn_2.png) center no-repeat !important;
	background-size: contain !important;
}

.cv-btn-red .btn-cvn__button--chat-blank:before {
	background: url(/support/switch_online/images/icon_btn_3.png) center no-repeat !important;
	background-size: contain !important;
}

.cv-btn-red .btn-cvn__button--ai-blank:before {
	background: url(/support/switch_online/images/icon_btn_4.png) center no-repeat !important;
	background-size: contain !important;
}

.grid-common__col--col4-image-clear-none {
	clear: none !important;
	margin: 0 auto;
}

.only-smt .grid-common div {
	width: calc((100% - 0px) / 2);
}


/* カルーセル */
.mod-carousel-box .mod-carousel-item {
	padding-right: 24px;
	width: 224px
}

.mod-carousel-box .mod-carousel-item:first-child {
margin-left: 24px;
}

.mod-carousel-box .mod-carousel-list {
	display: flex;
	min-height: 276px;
	padding: 2px 0 8px;
	overflow-x: auto;
	transition: all .2s ease-in-out;
	margin: 24px 0 0 0;
	color: rgba(39,39,39,0);
	-webkit-text-fill-color: #272727;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.mod-carousel-box .mod-carousel-list:hover,
.mod-carousel-box .mod-carousel-list:focus {
	color: #272727;
	overflow-x: scroll;
	scrollbar-width: auto;
	-ms-overflow-style: auto;
}

.mod-carousel-box .mod-carousel-image-container {
	border-radius: 10px;
	box-shadow: 0 4px 14px rgba(0,0,0,0.1);
	display: grid;
	height: 200px;
	overflow: hidden;
	place-items: center;
	position: relative;
	width: 200px;
	z-index: 1;
}

.mod-carousel-box .mod-carousel-campaign-panel {
	color: #093475;
	cursor: pointer;
	text-decoration: none;
	transition: transform .2s ease-in-out;
}

.mod-carousel-box .mod-carousel-text {
	display: -webkit-box;
	font-weight: 700;
	margin-top: 16px;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	-webkit-text-fill-color: inherit;
	line-height: 1.5;
}

.mod-carousel-box .icon-common--blank-image {
	display: inline-block;
	height: 14px;
	margin: 0;
	position: absolute;
	right: 4px;
	top: calc(50% - 5px);
	width: 14px;
}

.mod-carousel-box .mod-carousel-image {
	max-width: 100%;
	transition: transform .2s ease-in-out;
}

/* .mod-carousel-arrow--next */
.mod-carousel-inner {
	position: relative;
}
.carousel-switch-arrow--next,
.carousel-switch-arrow--prev {
	display: none;
	position: absolute;
	top: 70px;
	z-index: 1;
}
.carousel-switch-arrow--next {
	right: 0;
	display: block;
}
.carousel-switch-arrow--prev {
	left: 0;
}

.carousel-switch-arrow--next:before,
.carousel-switch-arrow--prev:before {
	content: "";
	position: absolute;
	top: 0;
	width: 32px;
	height: 64px;
	background:rgba(54,54,54,.4);
}
.carousel-switch-arrow--next:before {
	right: 0;
	border-radius:32px 0 0 32px;
}
.carousel-switch-arrow--prev:before {
	left: 0;
	border-radius:0 32px 32px 0;
}

.carousel-switch-arrow--next:after,
.carousel-switch-arrow--prev:after {
	content: '';
	width: 11px;
	height: 11px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	right: 20px;
	top: 25px;
}
.carousel-switch-arrow--next:after {
	right: 10px;
	transform: rotate(45deg);
}
.carousel-switch-arrow--prev:after {
	left: 10px;
	transform: rotate(225deg);
}


/* box-support-guid サポートのご案内 */
.box-topics-bg-gray {
	background-color: #f2f2f2;
}

.s-w-100per {
	width: 100% !important;
}

.box-support-guid__innner {
	background-color: #fff;
	margin: 10px 0px;
	padding: 10px;
	border-radius: 10px;
}

.box-support-guid .float-box-icon {
	margin-right: 4px;
}

.box-support-guid__item {
	display: flex;
	justify-content: center;
  align-items: center;
	margin: 3px;
	padding: 5px;
}

.box-support-guid__item p {
	padding: 5px;
}


/* step-list 5ステップリスト調整 */
.acc-ico-headline {
	display: flex;
	align-items: center;
	line-height: 1.4;
	font-weight: bold;
	font-size: 128.5714%;
}

.acc-ico-headline img {
	width: 56px;
	height: auto;
	padding-right: 10px;
}

.ico-cmn-arrow.ico-online {
	padding-left: 50px!important;
	text-align: left!important;
}

.ico-cmn-arrow.ico-online:after {
	background-image: url(/images_osp/common/ico/ico_pc_smt01.png)!important;
	top: calc(50% - 10px)!important;
	width: 40px!important;
	height: 40px!important;
	background-size: 40px!important;
}

.ico-cmn-arrow.ico-shop {
	padding-left: 50px!important;
	text-align: left!important;
}

.ico-cmn-arrow.ico-shop:after {
	background-image: url(/images_osp/common/ico/ico_shop01.png)!important;
	top: calc(50% - 17px)!important;
	width: 40px!important;
	height: 40px!important;
	background-size: 40px!important;
}

.ico-cmn-arrow.ico-tel {
	padding-left: 50px!important;
	text-align: left!important;
}

.ico-cmn-arrow.ico-tel:after {
	background-image: url(/images_osp/common/ico/ico_phone01.png)!important;
	top: calc(50% - 16px)!important;
	width: 40px!important;
	height: 40px!important;
	background-size: 40px!important;
}

.fl-l {
	float: left!important;
}

.fl-r {
	float: right!important;
}


/*	nav-pageAnchorアンカーリンク調整	*/
.nav-pageAnchor .float-box a {
	position: relative;
	display: block;
	padding: 10px 35px 10px 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #DCDCDC;
}

.nav-pageAnchor .float-box a .float-box-icon {
	margin-right: 4px;
}

.nav-pageAnchor .float-box a:after {
	content: "";
	position: absolute;
	top: 46.5%;
	right: 12px;
	width: 9px;
	height: 14px;
	background: 0 0 no-repeat;
	background-size: contain;
	background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
	transform: rotate(90deg) translateX(-50%);
}

@media(min-width: 768px) {
	.nav-pageAnchor {
		display: flex;
		flex-wrap: wrap;
	}

	.nav-pageAnchor .float-box {
		margin-top: 20px;
		margin-right: 20px;
		width: 350px;
	}

	.nav-pageAnchor .float-box:nth-of-type(-n+2){
		margin-top: 0;
	}

	.nav-pageAnchor .float-box:nth-of-type(2n){
		margin-right: 0;
	}

}

@media(max-width: 767px) {
	.nav-pageAnchor .float-box:first-of-type{
		margin-top: 0;
	}
	.nav-pageAnchor .float-box a{
		padding: 10px 35px 10px 0;
	}
}


/* ゴールナビ（フルカラム） */
.beta-mod-grid-common--goal-full-2 {
	margin: 0 0 30px;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full {
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	background-color: #f6f6f6;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item {
	border: none;
	border-top: 1px solid #d6d6d6;
	padding: 8px 0;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item:first-child {
	border-top: none;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item .beta-mod-list-cvn__item-info .beta-mod-list-cvn__item-info-text {
	display: inline-block;
	text-align: left;
}


/* 文中リンクの文言が折り返すとき外部リンクマーカーが末尾につくように調整 */
.beta-mod-txt-icon--arrow-inline {
	display: inline;
	margin: 0;
	word-break: break-all;
}

.beta-mod-txt-icon--arrow-inline .icon-common--blank-image {
	position: static;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin: 0 1px;
}


/* 関連情報（背景） */

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* テーブル内フォントサイズ調整 */
.table-common .list-notes,
.table-common .list-notes--order{
  font-size: 100%;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* 文中リンクアイコン下向き */
.beta-mod-link-icon-inline{
	display: inline;
	margin: 0;
}
.beta-mod-link-icon-inline .icon-common--arrow-bottom{
	position: static;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin-left: 2px;
}

/* コンバージョンボタン背景削除 */
.beta-mod-box-cvn--bgcolor--none {
  background-color: transparent;
}

/* cvボタンデザイン変更 */
.cv-btn-red .btn-cvn__item > a{
	background: #c03;
}
.cv-btn-red .btn-cvn__item > a .btn-cvn__button-inner{
	color: #fff;
}
.cv-btn-red .btn-cvn__button--ols-blank:before{
	background: url(/support/switch_online/images/ico_conversion_ols.png) center no-repeat;
	background-size: contain;
}

/* 06-a-v2ボタン padding調整 */
.btn-pad{
	padding: 10px 20px 10px 30px!important;
}

/* 5step レイアウト調整 */
.box-cvn__5step .sec-common-lv3{
	position: relative;
}
.box-cvn__5step .sec-common-lv3:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 15px solid #CC0033;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	position: absolute;
	bottom: -14px;
	left: 50%;
	transform: translateX(-50%);
}
.box-cvn__5step .sec-common-lv3 .box-cvn__5step-ttl{
	background: #2E4469;
	color: #fff;
	text-align: center;
	border: 1px solid #2E4469;
	border-radius: 10px 10px 0 0;
	padding: 2px 7px 0px 7px;
	margin-bottom: 0;
}
.box-cvn__5step .sec-common-lv3 .tit-common-lv3:before{
	display: none;
}
.box-cvn__5step .sec-common-lv3 .box-cvn__5step-inner{
	border: 1px solid #2E4469;
	border-radius: 0 0 10px 10px;
	padding: 5px;
	margin: 0 0 30px;
}
.box-cvn__5step .sec-common-lv3 .box-cvn__5step-inner .grid-common__col--col4-image{
	width: 30%;
	max-width: 160px;
	margin-top:0;
	padding-top:10px;
}
.box-cvn__5step .sec-common-lv3 .box-cvn__5step-inner .grid-common__col--detail{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.box-cvn__5step .box-cvn__5step-fix{
	border-radius: 10px;
    background: #E7ECF5;
    padding: 20px 20px;
    text-align: center;
    margin: 40px 0 30px;
}
.box-cvn__5step .box-cvn__5step-fix .txt-read{
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 15px;
}

/* カルーセルスクロールバー調整 */
.mod-carousel-box .mod-carousel-list::-webkit-scrollbar {
	visibility: hidden;
	height: 8px;
	transition: all .2s ease-in-out
}
.mod-carousel-box .mod-carousel-list::-webkit-scrollbar-thumb {
	border-radius: 30px;
	box-shadow: inset 0 0 0 10px
}
.mod-carousel-box .mod-carousel-list:hover,
.mod-carousel-box .mod-carousel-list:focus {
color: #272727;
overflow-x: scroll;
scrollbar-width: auto;
-ms-overflow-style: auto;
}
.mod-carousel-box .mod-carousel-list:hover::-webkit-scrollbar,
.mod-carousel-box .mod-carousel-list:focus::-webkit-scrollbar {
	visibility: visible
}
.mod-carousel-box .mod-carousel-list:hover::-webkit-scrollbar-thumb,
.mod-carousel-box .mod-carousel-list:focus::-webkit-scrollbar-thumb {
	background-color: #272727
}
.mod-carousel-box .mod-carousel-list:hover::-webkit-scrollbar-track,
.mod-carousel-box .mod-carousel-list:focus::-webkit-scrollbar-track {
	background: rgba(39,39,39,0.1);
	border-radius: 30px
}

/* フォントサイズ調整 */
.beta-mod-fsz16 {
	font-size: 16px !important;
}
.beta-mod-fsz18 {
	font-size: 18px !important;
}

/* ボタンpadding調整 */
.btn-common__button--h2-pd-10-20 {
	padding: 10px 20px !important;
}

/* layout control */
.beta-mod-flex-c {
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}
.beta-mod-mw-234 {
	min-width: 234px;
}
.beta-mod-mh-60 {
	min-height: 60px;
}
.beta-mod-pdl-20 {
	padding-left: 20px;
}
.beta-mod-pdl-5 {
	padding-left: 5px;
}
.beta-mod-pd-10 {
	padding: 10px;
}
.beta-mod-pd-20 {
	padding: 20px;
}
.beta-mod-pdt-13 {
	padding-top: 13px;
}
body {
@media screen and (max-width: 360px) {
	.beta-mod-pd-10 {
		padding: 2px;
	}
	.btn-common__button--h2-pd-10-20 {
		padding: 10px 20px !important;
	}
}
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */